<?PHP include($targetedX);

$saveCheck=$targetedX;
include("./../function/autoX-loadingS10.inc.php");

include($exCS."/index.inc.php");
if($secSiteapp2 == "on"){
$chckGadget="<span class='resT'><b>".$sData25." ".$onlineX."</b></span>";
}else{
$chckGadget="<span class='resF'><b>".$sData25." ".$offlineX."</b><br><span class='font14'><a href='govern-website-index.php' class='vlink1'>".$appinfo0."</a></span>";
}
?>

<div class="box-body">
<table class="col-md-12 table table-bordered table-condensed">
<tr class="trcolor">
<th colspan='2' class="font18"><?PHP echo $areaD;?></th>
</tr>

<tr class='tbX dpl1'>
<td colspan='2'><div class='dataline1'></div></td>
</tr>

<?PHP echo "
<tr class='menu-out4'>
<td class='wd150s'><div class='formtitle3'>".$gadetsinfo0.":</div></td>
<td>
<div class='formtitle2'>".$chckGadget."</div>
</td>
</tr>

<tr class='tbX dpl1'>
<td colspan='2'><div class='dataline1'></div></td>
</tr>
";

if($feature2Pos == "1"){$posX=$gadetsinfo0b1;}
elseif($feature2Pos == "2"){$posX=$gadetsinfo0b2;}
elseif($feature2Pos == "3"){$posX=$gadetsinfo0b3;}
elseif($feature2Pos == "4"){$posX=$gadetsinfo0b4;}
elseif($feature2Pos == "5"){$posX=$gadetsinfo0b5;}
elseif($feature2Pos == "6"){$posX=$gadetsinfo0b6;}
else{$posX="";}
echo "
<tr class='menu-out4'>
<td colspan='2'>
<div><span class='formtitle'>".$gadetsinfo0a."</span><span class='formsub'>[".$gadetsinfo0b."]:</span></div>
<div class='form-container'>
<select name='feature2Pos' class='formfieldD'>
<option value='$feature2Pos' class='formfield1'>".$posX."</option>";
include("./functions/dd-blockposition2a.inc.php");
echo "</select>
<span class='formsub'></span>
</div>
</td>
</tr>

<tr class='tbX'>
<td colspan='2'><div class='dataline1 dpl1'></div></td>
</tr>

<tr class='menu-out4'>
<td colspan='2'>
<div><span class='formtitle'>".$gadetsinfo2a.":</span></div>
<div class='form-container'>";
include($exCC."/siteapp2-text1.inc.php");
echo "
<a href='gadget-002-edit1.php' class='vlink-button'>".$gadetsinfo2a." ".$gadetsinfo0g."</a>
</div>
</td>
</tr>

<tr class='tbX'>
<td colspan='2'><div class='dataline1 dpl1'></div></td>
</tr>

<tr class='menu-out4'>
<td colspan='2'>
<div><span class='formtitle'>".$gadetsinfo2b.":</span></div>
<div class='form-container'>";
include($exCC."/siteapp2-text2.inc.php");
echo "
<a href='gadget-002-edit2.php' class='vlink-button'>".$gadetsinfo2b." ".$gadetsinfo0g."</a>
</div>
</td>
</tr>

<tr class='tbX'>
<td colspan='2'><div class='dataline1 dpl1'></div></td>
</tr>

<tr class='tbX'>
<td colspan='2' class='txtVM txtR'><button type='submit' id='save' name='save' class='btn form-btn1'><i class='fa fa-arrow-circle-right'></i> ".$saveD."</button></td>
</tr>
";
?>
</table>

<div class="clearX box-footer"></div>
</div>
